Subject: MN: Re: Sv: Sv: Year 2, Week 3 Proposals

From: riffraff@n... (RiffRaff)
Date: Sat, 1 May 1999 03:16:58 -0500

>That's all fine and dandy, but what _useful_ things can I do with my Kudos?
>They are the scoring unit in the Nomic-part of the game, but that part is
>unwinnable, and the Kudos aren't carried over into the Mornington-part of
>the game.
>
>So, the way I see it, they are nice, and that's it.

Well, yeah. They're a general measure of success and game involvement, but
that's it.

So I don't worry _too_ much when I keep forgetting to vote ;) It's just a
'heads up' kinda thing.

--Riff

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications